cut-range(1)

NAME

cut-range - Select lines between certain values of a key. (e.g. iterations)

SYNOPSIS

cut-range [OPTIONS]

DESCRIPTION

Select lines between certain values of a key. (e.g. iterations)

ALL OPTIONS:

-h, --help
    produce help message

--key arg (=iterations)
    cut based on values of key=value

--skip arg
    the number of samples to skip

--until arg
    last sample to use

--size arg
    maximum number of samples to use

--verbose
    Output more log messages on stderr.

INVISIBLE OPTIONS:

--filenames arg
    Filenames to read

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.